@charset "UTF-8";

body { font-size: 13px; }

.right { text-align: right; }
.center { text-align: center; }
.l { font-size: 15px; font-weight: bold; }


/*-----------------------------------------------
  基本パーツ
----------------------------------------------- */
h1#sitemap {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/sitemap_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#privacy {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/privacy_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#agarikusuhokuto {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/agarikusuhokuto_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#link {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/link_h1.jpg) no-repeat;
	text-indent: -9999px;
}



h2 {
	padding-left: 10px;
	border-left: #eb6304 4px solid;
	font-size: 17px;
	color: #eb6304;
	font-weight: bold;
	line-height: 120%;
}



/*-----------------------------------------------
  分割
----------------------------------------------- */
#container #right_box {
	display: block;
	width: 704px;
	margin: 0;
	padding: 0;
	float: right;
}

/* シャドウ枠 */
#contents {
	display: block;
	width: 704px;
	background: url(../common/image/wallpaper.jpg) repeat-y;
	margin-bottom: 100px;
}

#contents #box {
	display: block;
	width: 604px;
	margin: 0;
	padding: 28px 40px 0 28px;
	float: left;
}
#contents #box_non {
	display: block;
	width: 647px;
	margin: 0;
	padding: 28px 0 0 28px;
	float: left;
}


#contents #box p {
	padding-left: 17px;
}
#contents #box p.non {
	padding-left: 0;
}

#contents #bottom {
	display: block;
	width:704px;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
}


/* プライバシー */

ol li {
	list-style: decimal;
	margin-left: 40px;
	padding: 0 0 30px 0;
}


/* リンク */
#contents .division3 a:link,
#contents .division3_noblank a:link,
#contents .division3 a:visited,
#contents .division3_noblank a:visited {
	color: #2772a1;
	line-height: 200%;
	text-decoration: underline;
	overflow: hidden;
}

#contents .division3 a:hover,
#contents .division3_noblank a:hover {
	color: #2772a1;
	text-decoration: none;
}


/* サイトマップ */
#contents .division4 ul,
#contents .division4_noblank ul{
	list-style: none;
	margin-top: 10px;
	padding: 0;
}

#contents .division4 ul li,
#contents .division4_noblank ul li{
	list-style: none;
	background: url(../common/image/arrow_g.jpg) no-repeat;;
	background-position: 0px 4px;
	padding-left: 1.5em;
}

#contents .division4 a:link,
#contents .division4_noblank a:link,
#contents .division4 a:visited,
#contents .division4_noblank a:visited {
	color: #464646;
	text-decoration: none;
	overflow: hidden;
}

#contents .division4 a:hover,
#contents .division4_noblank a:hover {
	color: #464646;
	text-decoration: underline;
}



